<DialogueContext.PU_VENDOR02_F_CNC_DeathThroe_IG_EX_003 __id="2d1b70ab-3af0-482b-85d0-a48c601af9ee" __path="libs/foundry/records/dialoguecontextbank/pu/pu_vendor02.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_VENDOR02_F_CNC_DeathThroe_IG_EX_003" speaker="47a4629d-6c1e-490a-b14e-7a3a132a4e63" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_VENDOR02_F_CNC_DeathThroe_IG_EX_003" />
  <contents />
  <tags />
</DialogueContext.PU_VENDOR02_F_CNC_DeathThroe_IG_EX_003>